Subject: [Cfrg] test message, please ignore

From: Nevil Brownlee <[email-masked]>
Date: Fri, 15 Mar 2013 10:14:24 -0700

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand